This is a simple demonstration module for the moodss (Modular Object Oriented Dynamic SpreadSheet) utility. Most of the data is randomly generated.

Data is presented in 2 tables: one for the CPU and memory usage, the other for disk usage:

Module options:

- -a (--asynchronous)
  simulates asynchronous module behavior by spontaneously self updating in a semi-random fashion, when time permits (erratic during full moon periods :^).
- -i (--identify)
  generate a unique name as an identifier for the module, visible in data tables title and viewers data cell labels. Example: random 88.